local diff = {
	["keyDiffs"] = {
		["d10501pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Space",
				},
			},
			["name"] = "Eyección (3 veces)",
			["removed"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
		},
	},
}
return diff